Bug 446915 - Man page documents non-existing -L option
Man page documents non-existing -L option
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rpcbind (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:43 EDT by Ulrich Drepper
Modified: 2008-07-26 01:59 EDT (History)
0 users

See Also:
Fixed In Version: 0.1.4-16.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-03 23:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2008-05-16 12:43:34 EDT
Description of problem:
The man page contains:

     -L      Allow old-style local connections over the loopback interface.
             Without this flag, local connections are only allowed over a
             local socket, /var/run/rpcbind.sock.

But this option is not (anymore?) supported.

Version-Release number of selected component (if applicable):
rpcbind-0.1.4-14.fc9

How reproducible:
always

Steps to Reproduce:
1.man rpcbind
2.
3.
  
Actual results:
-L description present

Expected results:
no -L description

Additional info:
Comment 1 Steve Dickson 2008-06-27 14:46:29 EDT
Fixed in rpcbind-0.1.4-16.fc9
Comment 2 Fedora Update System 2008-06-27 15:06:05 EDT
rpcbind-0.1.4-16.fc9 has been submitted as an update for Fedora 9
Comment 3 Fedora Update System 2008-06-28 18:14:39 EDT
rpcbind-0.1.4-16.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpcbind'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5781
Comment 4 Fedora Update System 2008-07-03 23:38:53 EDT
rpcbind-0.1.4-16.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-07-26 01:59:59 EDT
rpcbind-0.1.4-16.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.